.addons{
  .linkcards{
    display: flex;
    flex-direction: column;
    gap: 24px;

    .linkcard{
      aspect-ratio: 1.5 / 1;
      background-color: #bce0fd;
      padding: 16px;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      color: #364a69;
      font-weight: 600;
      font-size: 1.5rem;
      line-height: 1.4;
      font-family: "Oswald", sans-serif;
      text-transform: none;
      transition-property: background-color;
      transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
      transition-duration: 300ms;

      @media screen and (max-width: 768px) {
        aspect-ratio: unset;
        padding: 32px 16px;

      }
    }

    .linkcard:hover{
      text-decoration: none;
      background: #f087af;
    }
  }

}
